* {
	padding: 0;
	margin: 0;
}

body {
background: #0171AF url(images/background.gif) repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 24px;
color: #333;
}

a {
text-decoration: none;
color: #0171AF;
}
a:hover {
text-decoration: underline;
color: #111;
}



#wrap {
margin: 40px auto;
width: 780px;
background: #fff;
border: 10px solid #D1E6EF;
}

#header {
height: 90px;
}
#header h1 { 
font-size: 28px;
letter-spacing: 0px;
padding: 23px 0 0 20px;
color: #0171AF;
}
#header h1 a { 
color: #0171AF;
text-decoration: none;
font-weight: 100;
letter-spacing: 0px;
}

#header h2 {
font-size: 19px;
color: #ACD3E5;
padding: 0 0 0 20px;
letter-spacing: 0px;
font-weight: 100;
padding: 12px 20px 20px 20px;
}

#content {
padding: 0 20px 20px 20px;
}

.left {
float: left;
width: 460px;
text-align: justify;
}
.left h1 { 
font-size: 24px;
letter-spacing: 0px;
padding: 20px 0 7px 0;
color: #0171AF;
}
.left h1 a { 
color: #0171AF;
text-decoration: none;
font-weight: 100;
letter-spacing: 0px;
}
.left h2 {
font-size: 18px;
font-weight: 100;
padding: 20px 0 7px 0;
color: #0171AF;
}
.left h2 a {
text-decoration: none;
}
.left h2 a:hover {
color: #111;
}
.left h3 {
font-size: 13px;
font-weight: 100;
padding: 17px 0 7px 0;
color: #0171AF;
}
.left h3 a {
text-decoration: none;
}
.left h3 a:hover {
color: #111;
}

.left h4 {
font-size: 9px;
font-weight: 100;
color: #0171AF;
}
.left h4 a {
text-decoration: none;
}
.left h4 a:hover {
color: #111;
}

.left ul {
padding-left: 15px;
}
.quote {
float: center;
width: 400px;
padding-left: 30px;
text-align: justify;
}


.right {
float: right;
width: 260px;
}
.right h2 {
	line-height: 18px;
	background: #D1E6EF;
	color: #0171AF;
	font-size: 13px;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.right ul {
list-style-type: none;
padding-bottom: 15px;
}
.right ul li a {
color: #648CA5;
text-decoration: none;
}
.right ul li a:hover {
color: #111;
}
.right h3 {
font-size: 14px;
font-style:italic;
font-weight: 100;
padding: 25px 0 25px 0;
color: #0171AF;
}
.right h3 a {
text-decoration: none;
}
.right h3 a:hover {
color: #111;
}
.adleft {
float: left;
height: 106px;
width:106px;
border: 10px solid #ACD3E5;
font-size: 18px;
color: #aaa;
text-align: center;
}
.adright {
float: right;
height: 106px;
width:106px;
border: 10px solid #ACD3E5;
font-size: 18px;
color: #aaa;
text-align: center;
}
.adcenter {
float: center;
height: 106px;
width: 240px;
border: 10px solid #ACD3E5;
font-size: 18px;
color: #aaa;
text-align: center;
}

#footer {
height: 20px;
line-height: 30px;
background: #D1E6EF;
text-align: center;
font-size: 11px;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 2px;
	width: 71px;
	background: #5970B2;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFFFFF;
		color: #0171AF;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
